modelscope.trainers package
===========================

.. automodule:: modelscope.trainers
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   modelscope.trainers.nlp

Submodules
----------

modelscope.trainers.base module
-------------------------------

.. automodule:: modelscope.trainers.base
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.trainers.builder module
----------------------------------

.. automodule:: modelscope.trainers.builder
   :members:
   :undoc-members:
   :show-inheritance:
